<!----------------------------------------------------Generate_Neytral_5----------------------------------------------------------------->
<actor_dialog>escape_stalker_talk_words2</actor_dialog>
<actor_dialog>escape_stalker_talk_funny</actor_dialog>
<actor_dialog>escape_stalker_talk_arts</actor_dialog>
<actor_dialog>escape_stalker_talk_enemy</actor_dialog>